/*FLUENT FORMS - EVALUATION PLUGIN*/
.ff_conv_app_frame .vff.vff_layout_default .f-container
{
	max-width: 85% !important;
}

.ffc_inline_form.ffc_conv_wrapper .ff_conv_app {
    border-radius: 25px;
	background-color: ghostwhite;
}

.vff .fh2 .f-text, .vff h2 {
    font-size: 1em !important;
}

.vff .f-full-width input[type=text], .vff .f-full-width input[type=number], .vff .f-full-width input[type=tel], .vff .f-full-width input[type=email], .vff .f-full-width input[type=url], .vff .f-full-width input[type=password], .vff .f-full-width input[type=date], .vff .f-full-width input[type=file], .vff .f-full-width textarea, .vff .f-full-width span.faux-form {
    font-size: 1em !important;
}

a.ffc_power {
	display:none;
}
a.f-prev:before {
	content:'Previous ' !important;
	font-size:0.8em !important; 
}

a.f-next:after{
	content:'After ' !important;
	font-size:0.8em !important; 
}

.vff ul.f-radios li span.f-label {
    font-size: 0.8em !important;
}

.vff ul.f-radios li {
    padding: .2em .7em !important;
    margin: .4em 0 !important;
}

.f-answer ul.f-multiple li, .f-answer ul.f-radios li {
    min-height: 30px !important;
}